extends ../../_layoutEter

block content
    .eter
        h1 Créations - Musiques
        br
        p Ici, on verra toutes les splendides créations musicales créées à l'éfigie de ce beau jeu !
        p Les voici :
        table
            thead
                td Nom de la musique
                td Créateur(s)
                td Lien
            tr
                td Coeff 6
                td Thepoule et Iuzkov
                td
                    a(href="https://soundcloud.com/user-71822818/coeff-6") Coeff 6
            tr
                td Rho le fou
                td Thepoule et Iuzkov
                td
                    a(href="https://soundcloud.com/user-71822818/rho-le-fou") Rho le fou
            tr
                td Igor le bonhomme de neige
                td BlessedRacc (c'est moi ^^)
                td
                    audio(controls="controls")
                        source(src="/eternalfest/creations/BlessedRacc/Igor le Bonhomme de neige.mp3")
                
        include ../../includes/br